Index: trunk/examples/novice/N06/include/ExN06DetectorConstruction.hh
===================================================================
--- trunk/examples/novice/N06/include/ExN06DetectorConstruction.hh	(revision 812)
+++ trunk/examples/novice/N06/include/ExN06DetectorConstruction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN06DetectorConstruction.hh,v 1.5 2006/06/29 17:53:55 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/novice/N06/include/ExN06EventAction.hh
===================================================================
--- trunk/examples/novice/N06/include/ExN06EventAction.hh	(revision 812)
+++ trunk/examples/novice/N06/include/ExN06EventAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN06EventAction.hh,v 1.2 2006/06/29 17:53:57 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/novice/N06/include/ExN06PhysicsList.hh
===================================================================
--- trunk/examples/novice/N06/include/ExN06PhysicsList.hh	(revision 812)
+++ trunk/examples/novice/N06/include/ExN06PhysicsList.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN06PhysicsList.hh,v 1.7 2006/06/29 17:53:59 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/novice/N06/include/ExN06PhysicsListMessenger.hh
===================================================================
--- trunk/examples/novice/N06/include/ExN06PhysicsListMessenger.hh	(revision 812)
+++ trunk/examples/novice/N06/include/ExN06PhysicsListMessenger.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN06PhysicsListMessenger.hh,v 1.2 2006/06/29 17:54:02 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/novice/N06/include/ExN06PrimaryGeneratorAction.hh
===================================================================
--- trunk/examples/novice/N06/include/ExN06PrimaryGeneratorAction.hh	(revision 812)
+++ trunk/examples/novice/N06/include/ExN06PrimaryGeneratorAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN06PrimaryGeneratorAction.hh,v 1.6 2006/06/29 17:54:04 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/novice/N06/include/ExN06PrimaryGeneratorMessenger.hh
===================================================================
--- trunk/examples/novice/N06/include/ExN06PrimaryGeneratorMessenger.hh	(revision 812)
+++ trunk/examples/novice/N06/include/ExN06PrimaryGeneratorMessenger.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN06PrimaryGeneratorMessenger.hh,v 1.2 2006/06/29 17:54:07 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/novice/N06/include/ExN06RunAction.hh
===================================================================
--- trunk/examples/novice/N06/include/ExN06RunAction.hh	(revision 812)
+++ trunk/examples/novice/N06/include/ExN06RunAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN06RunAction.hh,v 1.9 2006/06/29 17:54:10 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/novice/N06/include/ExN06StackingAction.hh
===================================================================
--- trunk/examples/novice/N06/include/ExN06StackingAction.hh	(revision 812)
+++ trunk/examples/novice/N06/include/ExN06StackingAction.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: ExN06StackingAction.hh,v 1.5 2006/06/29 17:54:13 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/novice/N06/include/ExN06SteppingVerbose.hh
===================================================================
--- trunk/examples/novice/N06/include/ExN06SteppingVerbose.hh	(revision 812)
+++ trunk/examples/novice/N06/include/ExN06SteppingVerbose.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN06SteppingVerbose.hh,v 1.2 2006/06/29 17:54:15 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //
